import React from 'react';
export default function FilterAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M394.02-154.02v-283.83L105.8-806.22h748.4L566.22-437.85v283.83zM480-439.59l235.46-298.26H244.78zm0 0" })));
}
